> ## Documentation Index
> Fetch the complete documentation index at: https://docs.stateset.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List store credits

> List store credits

### Query parameters

<ParamField query="limit" type="integer (int32)" />

<ParamField query="offset" type="integer (int32)" />

<ParamField query="status" type="string" />

<ParamField query="customer_id" type="string" />

### Responses

<ResponseField name="200" type="StoreCreditListResponse" />

<RequestExample>
  ```bash cURL theme={null}
  curl --request GET \
    --url 'https://api.stateset.com/api/v1/store-credits' \
    --header 'Authorization: Bearer YOUR_API_KEY'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "store_credits": [
      {
        "created_at": "string",
        "currency": "string",
        "current_balance": "string",
        "customer_id": "string",
        "id": "string",
        "original_balance": "string",
        "reason": "string",
        "status": "string"
      }
    ],
    "total": 1
  }
  ```
</ResponseExample>
